﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Clients.ConsoleTwo", "Clients.ConsoleTwo.csproj", "{02DE61C7-55CB-4205-BB31-A954A3784232}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02DE61C7-55CB-4205-BB31-A954A3784232}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02DE61C7-55CB-4205-BB31-A954A3784232}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02DE61C7-55CB-4205-BB31-A954A3784232}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02DE61C7-55CB-4205-BB31-A954A3784232}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B52D6158-0221-436A-9B68-88CDD9CC5677}
	EndGlobalSection
EndGlobal
